Request an advisory feed sync
POST
/api/v1/vulnerabilities/feeds/sync
const url = 'https://example.com/api/v1/vulnerabilities/feeds/sync';const options = {method: 'POST', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/vulnerabilities/feeds/sync \ --header 'Authorization: <Authorization>'Super-admin only. The worker picks the request up on its next tick (within a minute); the request never downloads anything itself.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Accepted
Media typeapplication/json
object
message
string
Examplegenerated
{ "message": "example"}Forbidden
Media typeapplication/json
object
code
string
error
string
Examplegenerated
{ "code": "example", "error": "example"}